--- title: "Delete permission set tag" slug: "delete-permission-set-tag" updated: 2026-09-17T10:05:35Z published: 2026-09-17T10:05:35Z canonical: "api.ncloud-docs.com/delete-permission-set-tag" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete permission set tag Available in Classic and VPC Delete a tag added to a permission set. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | DELETE | /api/v1/permission-sets/{permissionSetId}/tags | ### Request headers For information about the headers common to all Ncloud Single Sign-On APIs, see [Ncloud Single Sign-On request headers](/docs/en/single-sign-on-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request path parameters You can use the following path parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `permissionSetId` | String | Required | Permission set ID - See [Get permission set list](/docs/en/get-permission-sets). | ### Request body You can include the following data in the body of your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `tagKey` | String | Required | Tag key - See [Get permission set tag](/docs/en/get-permission-set-tags). | | `tagValue` | String | Required | Tag value - See [Get permission set tag](/docs/en/get-permission-set-tags). | ### Request example The request example is as follows: ``` curl --location --request DELETE 'https://sso.apigw.ntruss.com/api/v1/permission-sets/23ab7cb3-****-****-****-0b2222cb93e5/tags' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --data '{ "tagKey": "key1", "tagValue": "value1" }' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `success` | Boolean | - | API processing result | ### Response status codes For information about the response status codes common to all Ncloud Single Sign-On APIs, see [Ncloud Single Sign-On response status codes](/docs/en/single-sign-on-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` { "success": true } ```